yunohost:
  install_script_url: https://raw.githubusercontent.com/YunoHost/install_script/master/install_yunohost
  domain: example.com
  extra_domains: ~
  password: MYINSECUREPWD_PLZ_OVERRIDE_THIS
  ignore_dyndns: False
  apps: ~
  users: ~
